[SECURITY] XSS in 3rd party library Audio Player 04/22704/2
authorOliver Hader <oliver@typo3.org>
Tue, 30 Jul 2013 12:38:29 +0000 (14:38 +0200)
committerOliver Hader <oliver.hader@typo3.org>
Tue, 30 Jul 2013 12:38:33 +0000 (14:38 +0200)
commitf1f6ca0bc0b2329e3e1e3454a824a131b7e8307e
tree747968180358634de5856a3ba04bb62838ffdb88
parent8e2a6507ee89fbdf743bfecb9e877a07cac676c7
[SECURITY] XSS in 3rd party library Audio Player

Update player.swf of version 2.0.4.6 from
http://wordpress.org/plugins/audio-player/

Change-Id: Ib9ba8c7f02279c42d619154b9b79cc38a8e2c41b
Fixes: #49210
Releases: 4.5, 4.7, 6.0, 6.1, 6.2
Security-Commit: 8f2cef3f99ca46db31f867d0d02430d7d005c62b
Security-Bulletin: TYPO3-CORE-SA-2013-002
Reviewed-on: https://review.typo3.org/22704
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
typo3/contrib/flashmedia/player.license.txt [new file with mode: 0644]
typo3/contrib/flashmedia/player.readme.txt [new file with mode: 0644]
typo3/contrib/flashmedia/player.swf
typo3/contrib/flashmedia/player.txt [deleted file]